/*background for the ticker*/
#ticker-container {
		float:left;
        position:relative;
        overflow:hidden;
        width: 290px;
        height: 185px;
		background-color:#a68933;
        /*background-color:#9aaad9;*/
		/*background-color:#d9a711; */
        margin-left:5px;
		margin-bottom:5px;
		margin-top:-25px;
		-moz-border-radius: 10px;  /* Firefox */
		-webkit-border-radius: 10px; /* Safari & Chrome */
		-border-radius: 10px; /* CSS3 ready browsers IE9+ */
        }
		
/*actual scroller. transparent to hide background*/	
#ticker {						
		position:relative;
		width:288px;
		padding:5px
		}
	
/*moves text items left and turns off bullet points*/
#ticker ul {
		padding:10px; /*spaces out each notice*/
		margin:0px;
		list-style-type:none;
		}
		
/*content of News item*/		
#ticker ul li {				
        display:list-item;
        margin-left:10px;  /*pushes txt away from corner, otherwise it 'flows off' and into background*/
        font-family: arial;
        font-size: 14px;	
        color:#FFF;
		
		}
		
/*date of News item*/	
#ticker ul li a {
        font-family: arial;
        font-size:12px;
        font-weight: normal;
        color:#0e1e8c; /*blue*/
        text-decoration: none;
 		}
        
#ticker ul li a:hover {
        color:yellow;
		font-size:14px;
		font-family: arial;
        text-decoration: none;
		background-color:#a68933
        }
		